  /* 底部导航 */
  footer {
    background: #333;
    position: relative;
    padding: 0 var(--container);
    background: linear-gradient(180deg, #000 0%, #063392 100%);
  }

  .footer1 {
    padding: 110px 0 60px;
    display: flex;
    justify-content: space-between;
    grid-gap: 30px;
  }

  .footerLt {
    width: 560px;

  }


  .footerLt h1 {
    color: #FFF;
    font-size: 40px;
    font-weight: 800;
    line-height: 120%;
  }

  .footerLt h2 {
    margin-top: 60px;
    color: rgba(255, 255, 255, 0.84);
    font-size: 20px;
    line-height: 180%;
  }

  /* 导航 */
  .footerNav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 10px;
  }

  .footerNav .a1 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    white-space: nowrap;
  }

  .footerNav span {
    display: block;
    width: 30px;
    height: 2px;
    background: var(--color);
  }

  .footerNav .a2 {
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    display: flex;
    grid-gap: 10px;
  }

  .footerNav .active {
    color: #fff;
  }

  .footerNav .a2 img {
    width: 16px;
    height: 27px;
    object-fit: contain;
  }

  .footerNav a.active {
    color: #fff;
  }


  #goToFirstSlide {
    position: absolute;
    z-index: 3;
    right: 40px;
    bottom: 100px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #EE1E26;
    box-shadow: 0 4px 20px 0 rgba(238, 30, 38, 0.50);

  }


  /* 备案 */
  .Copyright {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 10px 15px;
  }

  .Copyright a {
    color: #F5F7F6;
    font-size: 14px;
  }

  @media (max-width: 1200px) {
    .footer1 {
      flex-wrap: wrap;
    }

    .footerLt {
      width: 100%;
    }

    .footerLt h2 {
      font-size: 16px;
      margin-top: 30px;
    }

    .footerNav .a1 {
      font-size: 18px;
    }

    .footerNav .a2 {
      max-width: 300px;
      font-size: 14px;
    }
  }